
#stacks_in_24_page35 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_24_page35 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_34_page35 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_34_page35 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_39_page35 {
	padding: 20px 0px 0px 0px;
}
/* Scroll v1.1.6 Copyright @2010-2012 Joe Workman */
#scroll_stacks_in_57_page35{margin:0;padding:0;position:relative} #stacks_in_57_page35 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_57_page35 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_57_page35 .scrollDiv{float:left}#stacks_in_57_page35 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_57_page35 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_57_page35 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_57_page35 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;zoom:1}#stacks_in_57_page35 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_57_page35 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_57_page35 .scrollDiv img{margin:0 5px}#stacks_in_57_page35 .scrollDiv canvas{margin:0px 5px 0 5px} 

#stacks_in_57_page35 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 10px 0px 0px 45px;
}

#stacks_in_184_page35 {
	margin: 20px 0px 10px 0px;
	padding: 5px 0px 0px 0px;
}
#stacks_in_43_page35_float {
	float:right;
	width:33%;
}/* Magnify Image v2.1.4 Copyright @2010-2012 Joe Workman */
.jqZoomTitle{z-index:5000;text-align:center;font-size:11px;line-height:11px;font-family:Tahoma;height:16px;padding-top:2px;position:absolute;top:0;left:0;width:100%;color:#FFF;background:#999;-moz-box-shadow:0 1px 10px #333;-webkit-box-shadow:0 1px 10px #333;box-shadow:0 1px 10px #333}.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:.6;opacity:.6;filter:alpha(opacity = 60);z-index:10;border-color:#c4c4c4;border-style:solid;cursor:crosshair}.jqZoomPup img{border:0}.preload{-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;filter:alpha(opacity = 80);color:#333;font-size:12px;font-family:Tahoma;text-decoration:none;border:1px solid #CCC;background-color:white;padding:8px;text-align:center;background-image:url(../files/zoomloader.gif);background-repeat:no-repeat;background-position:43px 30px;width:90px;* width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px}.jqZoomWindow{border-color:#000000;border-width:0px;border-style:solid;background-color:#FFF}     #image_stacks_in_206_page35{display:none}#stacks_in_206_page35 .centered_image a{margin:0 auto} 

#stacks_in_206_page35 {
	padding: 25px 0px 0px 0px;
}
/* Start Comment stack CSS code */.stacks_in_200_page35warning{	display: none;} .stacks_in_200_page35cBoxOuter{	font-size: 12px;	position: relative;	background: #333333;	border: 1px solid #3E3E3E;	padding: 10px 10px 5px 10px;}.stacks_in_200_page35cBoxOuter img{	float: left;}.stacks_in_200_page35cInput{	margin-left: 60px;	background: #000000;	border: 1px solid #5B5B5B;	padding: 5px;	color: #CBCBCB !important;	padding-bottom: 11px;	line-height: normal;}.stacks_in_200_page35buttoncontainer{	text-align: right;	padding-top: 5px;}.stacks_in_200_page35buttoncontainer span{	display: inline-block;	background: #D7D6D8;	border: 1px solid #797979;	color: #000;	font-weight: bold;	padding: 4px 8px 4px 8px;}.stacks_in_200_page35fakecomments{	padding-top: 20px;}.stacks_in_200_page35clear{	clear: both;	height: 0px;	margin: 0;	padding: 0;}/* End Comment stack CSS code */
#stacks_in_14_page35 {
	padding: 20px 0px 0px 0px;
}
